@charset "utf-8";
@font-face {
    font-family: 'neosansregular';
    src: url('neosans/neosans-webfont.eot');
    src: url('neosans/neosans-webfont.eot?#iefix') format('embedded-opentype'),
         url('neosans/neosans-webfont.woff') format('woff'),
         url('neosans/neosans-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html, body { font-size: 12px;font-family:'neosansregular',Arial,sans-serif;color: #1a1a18;line-height: 18px; padding:0px; margin:0px;height:100%; font-weight:normal;font-style: normal;}

#body {min-height: 100%;}
.clear { clear:both;}
a {color: #b63645; text-decoration:none; 
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;}
a:hover {color:#333333}
img { border:0px}
p { padding:0px; margin:0px;}
#top { background-image:url(images/top_bg.jpg); background-repeat:repeat-x; height:95px;width:100%;}
#topcontent {width:1003px; margin:auto;}

#topcontent .logo {width:317px; height:61px; float:left; margin:16px 0px 0px 10px}
#topcontent .slogan {margin: 15px 15px 0px 0px;float:right;color:#b5b4b4;text-align:right;font-size:16px;}
#topcontent .lang { width:100px; height:30px; float:right; color:#FFFFFF; float:right; margin-top:15px}
#topcontent .lang a {display:inline-block; padding:3px; padding-bottom:2px; background-color:#23557e; border-radius:5px; color:#FFFFFF; font-size:14px}
#topcontent .lang a:hover { background-color:#b63645}
#topcontent .lang a.selected {background-color:#b63645}
#topcontent .lang a.selected:hover {background-color:#797979}

#topcontent .menuarea {float:right;padding-top:1px;clear:right;width:676px;padding-top: 9px;}

#menu, #menu ul { list-style: none; margin: 0; padding: 0; float:right}
#menu li { position: relative; float: left; white-space: nowrap; line-height:32px; height:32px; text-align:center;}
#menu li.split {width:1px; height:15px; background-color:#0e0e0e; margin-top:10px}
#menu li a { display: block; padding:0px 20px 0px 20px;   text-decoration: none; text-align:center; color: #2d2d2d;  font-weight:normal; font-size:16px; font-style:normal;  font-family: 'neosansregular', sans-serif; }
#menu li a:hover { color:#b63645}
#menu li a.selected {color:#b63645}
#menu li ul { display: none; position: absolute; background-color:#bebebe; z-index:11000!important;}
#menu li ul li { background-color: #23557e; border-top: 1px solid #f4f5f4; float: none; line-height:26px !important; height:26px; min-width:200px; z-index:11000!important;-o-transition:.3s;-ms-transition:.3s; -moz-transition:.3s;-webkit-transition:.3s; transition:.3s;}
#menu li ul li:hover { background-color:#b63645}
#menu li ul li a {  font-size:13px; color:#ffffff; text-align:left; padding:0px 10px 0px 10px; font-weight:normal; z-index:11000!important; }
#menu li ul li a:hover {  color:#ffffff;}

#footer {width:100%; margin:0px; padding:0px; margin:auto; background:url(images/footer_bg.jpg); height:58px; margin-bottom:1px;background-repeat:no-repeat; background-position:top center;}
#footer .footercontent { font-size:12px; color:#ffffff; margin:auto; width:1003px; position:relative}
#footer .footercontent .copyright{ float:left; width:730px; line-height:24px; color:#777777; font-size:12px; text-align:left; padding-top:20px}
#footer .footercontent .facetwit{ width:170px; float:left; padding-top:20px}
#footer .footercontent .coding {float:left; padding-left:28px; padding-top:25px}

#mainyasla {margin-top:-309px;}

#banner{ background:url(images/banner_bg.jpg); width:100%; height:808px; background-position:top center; background-repeat:no-repeat;}
#banner .container{ width:1003px; margin:auto; height:249px}

#mainwrapper{width:100%; padding:0px; margin:0px;}
#maincontent{width:1003px; margin:auto}
#mainbg{ width:977px; height:205px; margin:auto; background:url(images/main_bg.png); background-repeat:no-repeat; margin:20px 13px 25px 13px;}

#main{ display:inline; float:left}
#main ul.boxleft {margin:0px; padding:0px; list-style:none; width:344px;}
#main ul.boxleft li { float: left; width:320px; color:#777777; text-align:justify; padding:5px 20px 5px 10px; overflow:hidden; height:120px}
#main ul.boxleft li.header {float: left; height:25px; padding-top:15px; padding-left:15px; font-size:14px; color:#b63645; font-weight:bold;  list-style:none; width:320px}
#main ul.boxleft li.header span a { display:inline-block; font-size:12px; color:#999999; font-weight:normal; float:right; *margin-top:-20px}
#main ul.boxleft li.header span a:hover {color:#444444;}

#main ul.boxcenter {margin:0px; padding:0px; list-style:none; width:300px;}
#main ul.boxcenter li { float: left; width:300px; margin:0px; padding:3px 5px 5px 2px}
#main ul.boxcenter li a {color:#23557e; font-size:13px; padding-left:5px}
#main ul.boxcenter li a:hover {color:#b63645; text-decoration:none}
#main ul.boxcenter li.header {float: left; height:25px; padding-top:15px; padding-left:15px; font-size:14px; color:#b63645; font-weight:bold;  list-style:none; width:290px}
#main ul.boxcenter li.header span a { display:inline-block; font-size:12px; color:#999999; font-weight:normal; float:right; *margin-top:-20px}
#main ul.boxcenter li.header span a:hover { color:#444444;}

#main .machines { float:left; width:320px;}
#main .machinesheader { height:25px; padding-top:15px; padding-left:20px; font-size:14px; color:#b63645; font-weight:bold;  list-style:none; width:300px}
#main .machinesheader span a { display:inline-block; font-size:12px; color:#999999; font-weight:normal; float:right; *margin-top:-20px}
#main .machinesheader span a:hover {color:#444444;}
#main .machinesinner {position:relative; color:#FFFFFF; padding:10px 10px 10px 50px; font-size:12px; line-height:20px; text-align:center}

#products {margin: 0; padding: 0;}
#products li {display: block; width:130px; height:170px}
#products .resim_bg {float:left; border:1px solid #cccccc; margin-top:20px}
#products .resimcontainer {}
#products .productcontent { float:left;  padding-top:5px; text-align:center; width:130px;}
#products .productcontent span { font-size:11px; color:#878787; line-height:14px;}
#products .productcontent a { font-size:12px;line-height:18px; color:#999999; text-align:center;}
.productnext, .productprev { background: transparent url(images/product_control.png) no-repeat 0 0;text-indent: -999px;display: block;overflow: hidden;width: 15px;height: 21px; margin-left:50px; margin-right:30px; position: absolute; top: 75px;}
.productprev {background-position: 0 0; left: -30px;  }
.productprev:hover {left: -31px;}     
.productnext {background-position: -18px 0;right: -20px;}
.productnext:hover {  right: -21px; }   

#newscontent {width:290px; padding:0px; margin:0px}
#newscontent ul {list-style: none; margin:0px; padding:0px}
#newscontent ul li {height:68px; border-bottom:1px dashed #999999; overflow:hidden}
#newscontent ul li:hover { border-bottom:1px dashed #b63645}
#newscontent ul li img {margin-right:3px; float:left; border:1px solid #dddddd; padding:2px}
#newscontent ul li .h4 {font-size:12px; height:20px; line-height:20px;}
#newscontent ul li span { color:#333333; padding-left:5px; display:block}

#footerust{ width:100%; background:url(images/footer_ust_bg.png); background-repeat:repeat-x; height:102px; padding:0px; margin:0px;}
#footerustcontent{ width:1003px; margin:auto; text-align:center; display:block; padding-left:50px}

a.facebook { background: url('images/facebook.png') 0 0 no-repeat; display:inline-block; width:27px; height:27px; }
a.facebook:hover { background-position: 0px -27px; }

a.twitter { background: url('images/twitter.png') 0 0 no-repeat; display:inline-block; width:27px; height:27px; }
a.twitter:hover { background-position: 0px -27px; }

a.vizyoner { background: url('images/vizyoner.png') 0 0 no-repeat; display:inline-block; width:46px; height:18px; }
a.vizyoner:hover { background-position: 0px -18px; }


#innercontainer {background-image:url(images/corporate_bg.jpg);  background-repeat:no-repeat; background-position:top center; width:100%; clear:both;}
#page { padding-top:63px;width:1003px; margin:auto; padding-bottom:30px;}
#page .pagetitle { background-image:url(images/pagetitle.png); background-repeat:no-repeat; width:1003px; height:42px;}
#page .pagetitle span { font-size:16px; line-height:29px; padding-top:10px; border-bottom:3px solid #23557e; color:#444444; display:inline-block;  margin-left:17px;}
#page .pagetitle span a { color:#2b2a2a;}
#page .pagetitle span a:hover { color:#444444;}
#page .pagebg { background-image:url(images/pagebg.png); background-repeat:repeat-y; width:1003px; min-height:400px; }
#page .pagecontent {padding:15px 16px 100px 16px; line-height:22px; text-align:justify; font-size:14px;min-height:500px}
#page .pagebottom { background-image:url(images/pagebottom.png); background-repeat:no-repeat; width:1003px; height:7px;}

#rightcontent{ width:691px; float:left;}
#rightcontent .header { width:671px; padding-left:20px; background-color:#23557e; height:30px; line-height:30px; font-size:16px; color:#ffffff;  margin-bottom:15px;}
#rightcontent .header a{ color:#bfbfbf; font-size:14px}
#rightcontent .header a:hover{ color:#ffffff; font-size:14px}

#fullcontent{ width:961px; float:left;}
#fullcontent .header { width:941px; padding-left:20px; background-color:#b63645; height:30px; line-height:30px; font-size:16px; color:#ffffff;  margin-bottom:15px;}

#leftmenu{ width:250px; float:left; padding-left:0px; margin-right:30px}
#leftmenu ul{ margin:0px; padding:0px}
#leftmenu ul li{ line-height:30px; height:30px; background-color:#23557e; border-bottom:1px solid #FFFFFF; list-style:none;}
#leftmenu ul li.cur{  background-color:#b63645;}
#leftmenu ul li.cur a{  color:#efefef;}
#leftmenu ul li a{ padding-left:20px; color:#ffffff; font-size:14px;}
#leftmenu ul li a:hover{ color:#cccccc}

#leftnav{ width:250px; float:left; padding-left:0px; margin-right:30px; margin-bottom:25px}

ul.accmenu, ul.accmenu ul {  list-style-type:none;  margin: 0px;  padding: 0px;  background:#bebebe;  }
ul.accmenu a {  display: block;  text-decoration: none;}
ul.accmenu li {   border-bottom:1px solid #bebebe}
ul.accmenu li a {  background: #23557e;  color: #ffffff;    padding: 5px; font-size:12px;}
ul.accmenu li a:hover {  background: #b63645;  color:#ffffff}
ul.accmenu li a.open {  background: #b63645;  color: #ffffff}
ul.accmenu li a.open:hover {  background: #797979;  color: #ffffff}

ul.accmenu li ul li a { background: #dcdcdb;  color: #003f48;  padding-left: 20px;    font-weight:normal;   font-size:14px;}
ul.accmenu li ul li a:hover {background: #bebebe; color:#000000}
ul.accmenu li ul li a.curp { background: #bebebe; color:#000000}

.urunimaj { float:left; padding:2px; margin:3px; border:1px solid #cccccc }

#picturecontainer { clear:both; padding-top:20px; margin-top:20px; border-top:1px dotted #d2d2d2}
#picturecontainer ul { margin:0px; padding:0px}
#picturecontainer ul li { list-style:none; float:left; margin:0px 16px 0px 16px}
#picturecontainer ul li .img { padding:2px; margin:2px; background-color:#FFFFFF; border:1px solid #bbbbbb; overflow:hidden; width: 200px; height: 150px; -o-transition:.3s;-ms-transition:.3s; -moz-transition:.3s;-webkit-transition:.3s; transition:.3s;}
#picturecontainer ul li .img:hover { border:1px solid #b63645;}
#picturecontainer ul li .img img {  width: 100%; height: 100%;}
#picturecontainer ul li .title {text-align:center; height:50px; line-height:25px;}

#newslist { padding:0px; margin:0px;}
#newslist li { float:left; display:block; margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #EFEFEF; }
#newslist li .newsimg { float:left; width:100px; border-right:1px solid #EFEFEF}
#newslist li .newscontent { float:left; display:block;  padding-left:20px; width:550px;}
#newslist li .newscontent  a { color: #23557e; font-size:14px; font-style:normal; font-weight:normal;}
#newslist li .newscontent  a:hover { color:#b63645;}
#newslist li .newscontent div.newsdesc {  color: #666666; }

.sform input[type=text],.sform select{padding:4px;border:solid 3px #77a5ca;width:125px; font-size:12px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.sform textarea{padding:2px;border:solid 3px #77a5ca;width:305px; height:70px; font-size:12px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.sform  .sbmt{background-color:#23557e; padding:5px; color:#ffffff; width:125px; font-size:12px;font-weight:bold; border:0px; height:27px; cursor:pointer}
.sform  .sbmt:hover{ background-color:#b63645}
.btn { background-color:#b52322; text-align:center; padding:3px 5px 3px 5px; line-height:20px; color:#FFFFFF; font-size:12px; border:0px;} 
.btn:hover { background-color:#e32027; color:#FFFFFF;} 
form label.error{font:10px Tahoma,sans-serif;color:#ED7476;margin-left:1px;}
form input.error,form input.error:hover,form input.error:focus,form select.error,form textarea.error{border:3px solid #ED7476;background:#FFEDED}
.errorbox { padding:10px; color:#FF0000; font-size:16px; font-weight:normal; }

#tbl {}
#tbl th { padding:3px 8px 8px 5px; background-image:url(images/th.png); background-repeat:repeat-x; font-weight:normal; font-size:15px;}
#tbl td { border-bottom:1px solid #eaeaea; padding:5px; font-size:12px }
#tbl td a { color:#007a7b;}
#tbl td a:hover { color:#239766;}

#pList { width:100%}
#pList th { background-color:#e6e8ef; padding:4px 5px 4px 5px; font-size:12px; font-weight:normal}
#pList td {  padding:4px 5px 4px 5px; font-size:12px; border-bottom:1px solid #e6e8ef }

.kbold{ font-size:12px; color:#b63645; font-weight:bold;}
.kbold a { font-size:12px; color:#b63645;font-weight:bold}

.kimg { border:1px solid #bbbbbb;background-color:#ffffff; padding:1px; box-shadow: 0px 0px 6px 1px #cccccc; }

#urun-list{ margin-left:10px}
#urun-list ul{list-style:none; margin:0px; padding:0px;}
#urun-list ul li{  width:210px; float:left; text-align:center; border:1px solid #CCCCCC; margin-right:15px; margin-bottom:15px; }
#urun-list div.image{ padding:2px; background-color:#FFFFFF; height:150px; overflow:hidden; position:relative}
#urun-list div.image div.new{ position:absolute; background:url(images/new.png) top left; width:57px; height:46px; color:#FFFFFF; font-weight:normal; line-height:48px;}
#urun-list div.urunad{ color:#333333;  line-height:16px; height:50px; vertical-align:middle;  overflow:hidden; padding:3px; }
#urun-list div.urunad a{ font-size:12px; color:#333333; height:}
#urun-list div.urunad a:hover{ color:#cf2a3e;}
#urun-list div.urunad span{ color:#cf2a3e; display:block; font-size:12px}
.timg { border:1px solid #cccccc; opacity:1.0;filter:alpha(opacity=100); -moz-border-radius: 2px; border-radius: 2px; padding:2px; margin:2px; padding-top:2px}
